fosojs - fosify-js 1.0.5 dependencies status

A JavaScript bundling plugin for foso.

  • 16 Dependencies total
  • 5 Up to date
  • 0 Pinned, out of date
  • 11 Out of date
DependencyChangesRequiredStableLatestStatus
babelify
    ^7.2.010.0.010.0.0
    browserify
      ^12.0.116.5.116.5.1
      bundle-collapser
        ^1.2.01.4.01.4.0
        find-root
          ^0.1.11.1.01.1.0
          fosify
            ^0.5.10.5.10.5.1
            glob
              ^5.0.107.1.67.1.6
              gulp-header
                ^1.2.22.0.92.0.9
                gulp-if
                  ^1.2.53.0.03.0.0
                  gulp-uglify
                    ^1.2.03.0.23.0.2
                    ramda
                      ^0.18.00.27.00.27.0
                      require-dir
                        ^0.3.01.2.01.2.0
                        utc-now
                          ^0.1.00.1.00.1.0
                          vinyl-buffer
                            ^1.0.01.0.11.0.1
                            vinyl-fs
                              ^1.0.03.0.33.0.3
                              vinyl-source-stream
                                ^1.1.02.0.02.0.0
                                watchify
                                  ^3.2.23.11.13.11.1
                                  • 16 Dependencies total
                                  • 5 Up to date
                                  • 0 Pinned, out of date
                                  • 11 Out of date